Subject: Re: [bug#40092] [PATCH] gnu: ocaml-menhir: Update to 20200211

From: zimoun <[email-masked]>
Date: Thu, 15 Oct 2020 19:06:53 +0200

Dear,

On Fri, 29 May 2020 at 13:12, Leo Famulari <[email-masked]> wrote:
> On Fri, May 29, 2020 at 10:25:34AM +0200, Vincent Legoll wrote:
>> Yes, this depends on dune 2 (we still have 1.11.3) which is breaking
>> compatibility by removing support for jhbuild. See details in issue:
>> #40091.
>
> Alright, I've set this patch as "blocked by" #40091 in the bug tracker.

The recent commit 339177956a updates dune to 2.7.1, therefore somehow
unblock 40091.  Could you try to rebase your patch?

All the best,
simon

PS:
It could be nice to have this recent version of menhir in v1.2. :-)